
D4Science Infrastructure - Task #5531

mount /tmp folder of infra-gateway1.d4science.org to SAN as infra-gateway.d4science.org

Oct 17, 2016 11:31 AM - Massimiliano Assante

Status: Closed Start date: Oct 17, 2016

Priority: Urgent Due date: Oct 18, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

with the same size of /tmp of infra-gateway.d4science.org

History

#1 - Oct 21, 2016 05:39 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

infra-gateway1 must be restarted to change the /tmp file system, please provide a date.

#2 - Oct 27, 2016 11:06 AM - Massimiliano Assante

- Priority changed from High to Urgent

this morning infra-gateway1 is down, could you perform the operation within midday today?

#3 - Oct 27, 2016 12:34 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Done.
